-- 基础信息
base_info = {
	group_id = 133102266
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 472, monster_id = 26060201, pos = { x = 1254.704, y = 201.047, z = 190.147 }, rot = { x = 354.863, y = 342.871, z = 358.481 }, level = 16, drop_tag = "雷萤", disableWander = true, isOneoff = true, area_id = 5 },
	{ config_id = 473, monster_id = 26060201, pos = { x = 1251.857, y = 201.620, z = 198.240 }, rot = { x = 355.167, y = 273.521, z = 1.939 }, level = 16, drop_tag = "雷萤", disableWander = true, isOneoff = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 472, 473 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
